<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Main" />
<f:section name="main">
    <f:comment>
        <div class="page">
            <div class="claim">
                <div class="inner">{claim -> f:format.raw()}</div>
            </div>
            <div class="head_media_start clearfix">
                {headMedia -> f:format.raw()}
            </div>
            <div id="content_start">
                <div class="row clearfix">
                    <div class="teaser_box col row">
                        {teaser -> f:format.raw()}
                    </div>
                    <div class="news_wrapper col">
                        {news -> f:format.raw()}
                    </div>
                </div>
            </div>
        </div>
    </f:comment>
        <!--Main Content Start-->
        <div class="cp-main-content">
            <!--About Section Start-->
            <section class="cp-about-section pd-tb100">
                <div class="container">
                    <div class="col-md-12">
                        <!--Event Box Start-->
                        <div class="cp-event-box3">
                            {introRight -> f:format.raw()}
                        </div>
                        <!--Event Box End-->
                    </div>
<f:comment>
                    <div class="cp-about-outer">
                        <div class="row">
                            <div class="col-md-6">
                                <figure class="cp-about-thumb">
                                    {introLeft -> f:format.raw()}
                                </figure>
                            </div>
                            <div class="col-md-5">
                                {introRight -> f:format.raw()}
                            </div>
                        </div>
                    </div>
</f:comment>
                </div>
            </section>

            <!--About Section End-->
            <!--Services Section Start-->
            <section class="cp-services-section pd-tb100">
                <div class="container">
                    {teaser -> f:format.raw()}
                </div>
            </section>
            <!--Services Section End-->
            <!--Events Section Start-->
            <section class="cp-events-section pd-tb100">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-sm-12">
                            {news -> f:format.raw()}
                        </div>
                        <div class="col-md-4 col-sm-12">
                            {events -> f:format.raw()}
                        </div>
                    </div>
                </div>
            </section>
            <!--Events Section End-->
            <f:comment>
            <!--Team Section Start-->
            <section class="cp-team-section pd-tb100">
                <div class="container">
                    {team -> f:format.raw()}
                </div>
            </section>
            <!--Team Section End-->
            <!--Testimonial Section Start-->
            <section class="cp-testimonial-section">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-sm-5">
                            {testimonialLeft -> f:format.raw()}
                            <!--Testimonial Thumb Start-->
                            <!--Testimonial Thumb End-->
                        </div>
                        <div class="col-md-6 col-sm-7">
                            {testimonialRight -> f:format.raw()}
                        </div>
                    </div>
                </div>
            </section>
            <!--Testimonial Section End-->
            <!--Gallery Section Start-->
            <section class="cp-gallery-section pd-tb100">
                {gallery -> f:format.raw()}
                <!--Home Gallery Listed Start-->
            </section>
            <!--Gallery Section End-->
            </f:comment>
        </div>
        <!--Main Content End-->


</f:section>
</html>